Loading...
Searching...
No Matches
sdbus::InterfaceName Class Reference

`#include <Types.h>`

Inheritance diagram for sdbus::InterfaceName:

## Public Member Functions

| InterfaceName (std::string value)
| InterfaceName (const char *value)

## Detailed Description

Strong type representing the D-Bus interface name

The documentation for this class was generated from the following file:

- include/sdbus-c++/Types.h